# VSCode SetUp 
This describes how to set up VSCode for efficient Flutter App Development. Basically, slim down to only plugins needed for flutter development and keep as similar to android studio as possible as these repos are use dto teach flutter app development using both VSCoder and Android Studio.

# Resources

[Expert VSCode Flutter SetUp]()